/* import del google para arreglar incidencia ACCESIBILIDAD */
@import 'google.css';
/*REDES*/
.main-content .redes-ayto  a[href*="twitter.com"]:before, .main-content .redes-ayto a[href*="youtube.com"]:before, 
.main-content .redes-ayto a[href*="instagram.com"]:before, .main-content .redes-ayto a[href*="facebook.com"]:before, 
.main-content .redes-ayto a[href*="slideshare.net"]:before, .main-content .redes-ayto a[href*="google.com"]:before,
.main-content .redes-ayto a[href*="flickr.com"]:before, .main-content .redes-ayto a[href*="pinterest.com"]:before,
.main-content .redes-ayto a[href*="vimeo.com"]:before, .main-content .redes-ayto a[href*="foursquare.com"]:before {
    display:none
}

/*REDES ORGANIGRAMA*/
.main-content .social-responsable a[href*="twitter.com"]:before, .main-content .social-responsable a[href*="youtube.com"]:before, 
.main-content .social-responsable a[href*="instagram.com"]:before, .main-content .social-responsable a[href*="facebook.com"]:before, 
.main-content .social-responsable a[href*="slideshare.net"]:before, .main-content .social-responsable a[href*="google.com"]:before,
.main-content .social-responsable a[href*="flickr.com"]:before, .main-content .social-responsable a[href*="pinterest.com"]:before,
.main-content .social-responsable a[href*="vimeo.com"]:before, .main-content .social-responsable a[href*="foursquare.com"]:before,
.main-content .social-responsable a[href ^="mailto:"]:before {
    display:none
}

.icon-wrapper.icon-wrapper-sm {
    width: 24px;
    height: 24px;
    line-height: 24px;
}

/*REDES ORGANIGRAMA*/
.organigrama-social a[href*="twitter.com"]:before, .organigrama-social a[href*="youtube.com"]:before, 
.organigrama-social a[href*="instagram.com"]:before, .organigrama-social a[href*="facebook.com"]:before, 
.organigrama-social a[href*="slideshare.net"]:before, .organigrama-social a[href*="google.com"]:before,
.organigrama-social a[href*="flickr.com"]:before, .organigrama-social a[href*="pinterest.com"]:before,
.organigrama-social a[href*="vimeo.com"]:before, .organigrama-social a[href*="foursquare.com"]:before,
.organigrama-social a[href ^="mailto:"]:before {
    display:none
}
/* Copyright para el Carrusel */
.carousel .carousel-inner .item .carousel-caption .description {
  padding: 15px 20px;
  color: #fff;
  text-shadow: none;
  background: #333;
  background: none !Important;
  font-size: 12px;
}
.carousel .carousel-inner .item .carousel-caption .title {
  color: #333;
  font-size: 37px;
}
.carousel .carousel-inner .item .carousel-caption {
  text-shadow: 0 1px 1px rgba(0,0,0,0.4);
  color: #fff;
  text-align: center;
}
.copyright-a a {
  color: #005E7D;
  background-color: #fff;
}
/*NO ICONO PDF*/
.no-pdf a[href$='.pdf']:before {
    display:none;
}

/*ICONO WHATSAPP*/
.whatsapp {color:#00e676 !important}

/*ICONO TIKTOK*/

#header a.tiktok.hastooltip img {
    width: 29px;
    height: 29px;
}

#footer a.tiktok.hastooltip img {
    width: 33x;
    height: 33px;
}

/* NO TITLE PARA MENU DESPLEGABLE*/
.notitle .tooltip-inner, .notitle .tooltip-arrow {
    display: none;
}
.sg-hdv .sg-hdv-box .sg-hdv-box-info-results-pill {
    display: inline-block;
    padding: 4px 10px;
    background: slategray;
    color: #fff;
    border-radius: 5px;
}



/*CARRUSEL*/

.modificado .carousel-caption-wrapper {
    padding: 0px 20px 0 20px;
    display: inline-block;
    position: absolute;
    top: 10px;
}

@media (max-width: 1280px) {

.modificado .carousel-caption-wrapper {
    top: 50px;
}

}

@media (max-width: 865px) {
 .carousel.carousel-full-width .carousel-indicators {
    display: none !important;
}

.modificado .carousel-caption-wrapper {
    top: 45px !important;
}

}

@media (max-width: 760px) {


.modificado .carousel-caption-wrapper {
    top: 60px !important;
}

}

@media (max-width: 380px) {


.modificado .carousel-caption-wrapper {
    top: 45px !important;
}

}


/*REDES SOCIALES CABECERA*/

a.plus.hastooltip {
    color: #999 !important;
}

/*ARREGLO LISTA ORGANIGRAMA*/
.sg-organigrama ul li {
    list-style: square;
}

.sg-organigrama ul {
   margin-left:20px
}

/*PÁGINA DE ERROR*/

.error .media-object.image.col-sm-3.pos-left.inlineEditable {
    margin-top: 30px;
}

/*PERFIL DEL CONTRATANTE*/
.perfil-contratante h6.title-element.media-heading {
    margin-bottom: 15px;
}

.perfil-contratante .brand-color {
    display: none;
}

/*DESCRIPCIONES PEQUEÑAS*/
.p-small .description p {
    font-size: 14px;
}

.sg-microcontent-overlay .element:before {
    background: rgba(0, 0, 0, 0.3);
}

/*LISTADO QUEDATE EN CASA*/
.recurso-panel-corporativo .saga-imagen {
    padding: 15px 15px 5px 15px;
}

.recurso-panel-corporativo .media {
    margin-bottom: 20px !important;
    background-color: #fff !important;
    border: 1px solid #005E7D !important;
    border-radius: 4px !important;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.05)!important;
    box-shadow: 0 1px 1px rgba(0,0,0,0.05) !important;
    }

.recurso-panel-corporativo .media-body  {
    color: #fff;
    background-color: #005E7D;
    border-color: #005E7D;
    padding: 10px 30px;
    border-bottom: 1px solid transparent;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
}

.recurso-panel-corporativo .title-element a {
    color: white;
}

.recurso-panel-corporativo hr {display:none}

/*NO FECHA EN DETALLE*/

.no-time time {
    display: none;
}
/*TITULOS PEQUEÑOS PARA DETALLE DE NOTICIAS*/
.titulo-menor .articulo header h1.title, .articulo header h2.title, .articulo header .h1.title, .articulo header .h2.title {
    font-size: 20px;
}


/*QUITAR BORDES IMAGENES ICONBOX*/

.feature-block .icon-wrapper img {
    border-radius: 0;
    border: none;
}
/*QUITAR BOTÓN NOTICIAS DESTACADAS*/

.no-destacadas .btn {
display:none
}

/*FORMULARIO PARTICIPACIÓN*/

.form-participa {
	color:#00567d;

}

.sinfecha22 .mb-5  {
  display: none;
}

.breadcrumbs .title-block .title-block-text {
  display: inline-block;
  padding: 15px;
  background: none;
  font-weight: lighter;
  font-size: 65px;
  text-shadow: 2px 2px 3px #2f2f2f;
  color: white;
}


.rrss a[href*="twitter.com"]::before {

  font-size: 30px !important;
}

.rrss a[href*="www.facebook.com"]::before {

  font-size: 30px !important;
}

.rrss a[href*="www.instagram.com"]::before {

  font-size: 30px !important;
}




